html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #d9d1ca;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  padding-top: 30px;
}
@media (min-width: 576px) {
  html, body {
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  html, body {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  html, body {
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  html, body {
    font-size: 16px;
  }
}

h1 {
  font-size: 23px;
  font-weight: 600;
}
@media (min-width: 576px) {
  h1 {
    font-size: 23px;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 23px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 23px;
  }
}

.row {
  position: relative;
}

.main-image {
  height: 290px;
  background-color: white;
}
@media (min-width: 576px) {
  .main-image {
    height: 325px;
  }
}
@media (min-width: 768px) {
  .main-image {
    height: 438px;
  }
}
@media (min-width: 992px) {
  .main-image {
    height: 339px;
  }
}
@media (min-width: 1200px) {
  .main-image {
    height: 405px;
  }
}
.main-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border: 4px solid white;
}

.slideshow {
  margin-top: 10px;
}
.slideshow li {
  height: 160px;
  width: auto;
}
.slideshow li img {
  height: 100%;
  object-fit: fill;
  border: 4px solid white;
}

.specs {
  background-color: #f3f0ed;
  border: 4px solid white;
  height: 100%;
  padding: 15px;
  padding-top: 40px;
  margin-top: 45px;
  min-height: 100%;
  display: block;
}
@media (min-width: 992px) {
  .specs {
    margin-top: 0;
    padding-top: 25px;
  }
}
@media (min-width: 1200px) {
  .specs {
    padding-top: 40px;
  }
}
.specs ul {
  list-style: none;
  padding: 0;
}
.specs ul li {
  margin-bottom: 5px;
}
.specs ul span.indent {
  display: block;
  text-align: left;
  margin-left: 78px;
  width: calc(100% - 69px);
  float: left;
  margin-top: -24px;
}
.specs ul .contact {
  font-weight: bold;
}
.specs ul .contact span.indent {
  font-weight: normal;
  margin-left: 85px;
  width: calc(100% - 69px);
}
.specs .address, .specs h1 {
  margin-bottom: 10px;
}

a.floor-plan-link {
  cursor: pointer;
  position: absolute;
  z-index: 99;
  color: #E47F18;
  opacity: 1;
  left: calc(50% - 20px);
  top: calc(100% + 5px);
}
a.floor-plan-link:hover {
  opacity: 0.5;
}
@media (min-width: 992px) {
  a.floor-plan-link {
    top: calc(100% + 10px);
  }
}
a.floor-plan-link.desktop {
  left: 50%;
  top: 100%;
}
a.floor-plan-link.mobile {
  left: 50%;
  top: 100%;
}

.lSAction > a {
  background: none;
  color: #E47F18;
  transform: none;
  -webkit-transition: none;
  opacity: 1;
}
.lSAction > a:hover {
  opacity: 0.5;
}
.lSAction > a i {
  margin-top: -1px;
  margin-left: -1px;
}

.floor-plan img {
  width: 100%;
  margin-top: 60px;
  border: 4px solid white;
  margin-bottom: 60px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-left: 15px;
  padding-right: 15px;
}